.row{max-width:1544px}

@font-face {
    font-family:'Roboto';
    src: url('fonts/Roboto.eot');
	src: url('fonts/Roboto.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto.woff2') format('woff2'),
		url('fonts/Roboto.woff') format('woff'),
		url('fonts/Roboto.svg#Roboto') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2044;
}
@font-face {
    font-family:'Roboto';
    src: url('fonts/Roboto_Bold.eot');
	src: url('fonts/Roboto_Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto_Bold.woff2') format('woff2'),
		url('fonts/Roboto_Bold.woff') format('woff'),
		url('fonts/Roboto_Bold.svg#Roboto Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2044;
}
@font-face {
    font-family:'Roboto';
    src: url('fonts/Roboto_Medium.eot');
	src: url('fonts/Roboto_Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto_Medium.woff2') format('woff2'),
		url('fonts/Roboto_Medium.woff') format('woff'),
		url('fonts/Roboto_Medium.svg#Roboto Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2044;
}

@font-face {
    font-family:'Roboto';
    src: url('fonts/Roboto_Light.eot');
	src: url('fonts/Roboto_Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Roboto_Light.woff2') format('woff2'),
		url('fonts/Roboto_Light.woff') format('woff'),
		url('fonts/Roboto_Light.svg#Roboto Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2044;
}
body{font-family:"Roboto"}
.yellow{color:#f4b73d}
.btn1{display:inline-block;width:168px;height:50px;background:#f4b73d;text-align:center;padding:13px 0;color:#15253b;font-family:"Roboto";font-weight:700;text-transform:uppercase;}
.footer .btn2:hover,
.btn1:hover{color:#fff!important;background:#ff5a00!important}
.footer .btn2:hover{border-color:#ff5a00}

h1{font-size:66px;color:#fff;padding:0px;margin:0px 0 20px;line-height:1.1em;font-family: "Roboto";font-weight:700}
h2{font-size:42px;color:#fff;padding:0px;margin:0px 0 20px;line-height:1.2em;font-family: "Roboto";font-weight:700;}
h3{font-size:50px;color:#6273a7;padding:0px;margin:0px 0 20px;line-height:1.2em;font-family: "Roboto";font-weight:700;}
h4{font-size:22px;color:#21334c;padding:0px;margin:0px 0 20px;line-height:1.54em;font-family: "Roboto";font-weight:700}
h5{font-size:66px;color:#fff;padding:0px;margin:0px 0 20px;line-height:1.2em;font-family: "Roboto";font-weight:700;}
p{font-size:20px;color:#545454;padding:0px;margin:0px 0 20px;line-height:1.55em;font-family: "Roboto";font-weight:300;}
.nav{width:100%;float:left;height:94px;background:#15253b}
.nav.sticky{position:fixed;top:0px;left:0px;z-index:999;}
.nav .row{max-width:100%;}
.nav .lg{display:inline-block;vertical-align:top;margin:12px 0 0 30px;}
.nav ul{float:right;margin:0px;padding:35px 0 3px;list-style:none;font-size:0px;}
.nav ul li{display:inline-block;position: relative;}
.nav ul li a{display:inline-block;font-size:19px;font-family:"Roboto";font-weight:700;text-transform:uppercase;color:#fff;margin:0 35px;padding-bottom:23px}
.nav ul li a:after{background:#f4b73d}
.nav ul > li.menu-item-has-children > a{background:url("../images/me-ar.jpg") right 10px no-repeat;padding-right:30px}
.nav ul li .sub-menu{display:none;position:absolute;min-width:343px;padding:36px 0px 36px 36px;top:59px;left:0px;background:#15253b}
.nav ul li .sub-menu li {display:block;margin-bottom:10px}
.nav ul li .sub-menu li a{padding:0px;font-size:19px;font-weight:700;margin:0px;text-transform:none}
.nav ul li .sub-menu li a:hover{color:#f4b73d}
.nav ul li .sub-menu li.current_page_item a{color:#f4b73d}
.nav ul li:hover .sub-menu{display:block}
.nav ul li.current-menu-parent a:after{	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);	opacity: 1;height:5px}
.nav ul li.current-menu-parent a:after,
.nav ul li:hover a:after{background:#f4b73d}
.nav .btn1{float:right;margin:23px 45px 0 0}
.sec{float:left;width:100%;clear:both}

.dfp{padding:200px 0}
.dfp h1{color:#15253b;}
.p404{margin:191px auto}
.p404 h1{color:#333;font-size:44px;text-align:center}
.p404 h3{color:#888;font-size:24px}
.p404 p{text-align:center}
.p404 a{color:#e39a07;}
.p404 a:hover{color:#ff5a00}
.p404 ul{list-style:none;margin:0 auto}
.nl{width:100%;min-height:277px;background:#e39a07;padding-top:55px;text-align:center}
.nl h3{color:#fff;font-family:"Roboto";font-weight:700;font-size:28px;display:block;text-align:center;letter-spacing:4px}
.nl p{color:#fff;font-family:"Roboto";font-weight:400px;display:block;text-align:center;font-size:20px;}
.nl .txt{width:550px;height:64px;background:#fff;border:none;border-radius:0;display:inline-block;vertical-align:top;color:#5e5d5d;box-shadow:none;font-family:"Roboto"; font-size:20px;padding:0px 30px;margin-right:10px}
.nl .btn2{width:208px;height:65px;background:#21334c;border:none;border-radius:0;display:inline-block;vertical-align:top;;color:#fff;font-size:25px;cursor:pointer;font-family:"ROBOTO";font-weight:700}
.nl .btn2:hover{color:#fff;background:#ff5a00}
.nl ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #5e5d5d;opacity:0.8;
}
  .nl ::-moz-placeholder { /* Firefox 19+ */
	color: #5e5d5d;opacity:0.8;
}
  .nl :-ms-input-placeholder { /* IE 10+ */
	color: #5e5d5d;opacity:0.8;
}
  .nl :-moz-placeholder { /* Firefox 18- */
	color: #5e5d5d;opacity:0.8;
}
.nl .emailaddress{display:inline-block;}
.nl span.wpcf7-not-valid-tip{color:#fff;font-size:14px;text-align:left;font-family:"Roboto"}
.nl div.wpcf7-response-output{margin-top:0px;color:#fff;border-color:#fff}
#frame_morning{float:left;width:100%;clear:both;height:319px}

.footer{background:#15253b;float:left;width:100%;clear:both;min-height:657px;padding:93px 0 20px}
.footer h3{color:#fff;font-weight:400;line-height:1.03em;font-size:66px}
.footer p{color:#b6c3d4;font-size:15px;line-height: 1.73em;margin-bottom:40px}
.footer .btn1{height:38px;display:inline-block;text-align:center;font-family:"Roboto";font-weight:700;text-transform:uppercase;padding:7px 0;margin-right:2px}
.footer .btn2{height:38px;display:inline-block;background:#15253b;color:#f4b73d;border:2px solid #f4b73d;text-align:center;font-family:"Roboto";font-weight:700;text-transform:uppercase;padding:5px 30px;vertical-align:top}
.footer .n{display:block;margin:0px;padding:0px;list-style:none;}
.footer .n ul{margin:0px;padding:0px;list-style:none}
.footer .n li{display:block;margin-bottom:26px}
.footer .n li a{display:block;color:#fff;font-family:"Roboto";font-weight:400;font-size:19px;	-webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
	transition: all 300ms ease-out;}
.footer .n li ul a{font-size:16px;color:#7d9cc8}
.footer .n a:hover{color:#f4b73d}
.footer .n li ul li{margin-bottom:0px}
.footer h4{font-size:16px;color:#fff;font-weight:700;line-height:1.25em;margin-bottom:13px}
.footer .ph{font-size:24px;color:#e39a07;font-weight:700;line-height: 1.5em}
.footer .ph:hover{color:#ff5a00}
.footer .phc p{line-height:1.73em}
.footer .emc{color:#8c99ac;font-size:16px;font-weight:700}
.footer .em{color:#e39a07;font-size:16px;font-weight:400;text-decoration:underline}
.footer .em:hover{color:#ff5a00}
.footer .btn3{border:1px solid #fff;width:233px;height:40px;color:#fff;font-size:16px;font-family:"Roboto";font-weight:700;text-transform:uppercase;display:block;text-align:center;padding:7px 0 7px 0}
.footer .btn3:hover{background:#ff5a00;color:#fff;border-color:#ff5a00}
.footer .ftr{text-align:center}
.footer .ftr .ftrlogo{margin-bottom:20px;display:inline-block}
.footer .smi{display:block;margin:0px 0 15px;padding:0px;list-style:none}
.footer .smi li{display:inline-block;margin:0 10px}
.footer .smi li a{background:url("../images/social-icon.png");width:35px;height:35px;display:inline-block}
.footer .smi li a:hover{background-position-y:-36px}
.footer .smi li a.tw{background-position-x:-56px}
.footer .smi li a.yt{background-position-x:-112px}
.footer .c{display:block;color:#fff;font-size:14px;}
.nblsc{float:left;clear:both;width:100%}
.pldr{position:absolute;max-width:100px!important;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);z-index:999;}
a.mobile-menu{float:right;width:30px;height:30px;margin:36px 10px 0;display:none}
 a.mobile-menu:before,
a.mobile-menu:after
{
	content: '';
	display: block;
	background: #fff;
	height: 4px;
}
 a.mobile-menu span
{
	background: #fff;
	display: block;
	height: 4px;
	margin: 6px 0;
}
@media screen and (max-width: 1879px){
    .nav ul li a{margin:0 14px;}
}
@media screen and (max-width: 1700px){
  
    .footer h3{font-size:54px;line-height:1em}
    .nav .btn1{max-width:134px;}
}


@media screen and (max-width: 1440px){
  
    .nav .lg{margin-top:21px;max-width:280px;}
}

@media screen and (max-width: 1365px){
    .nav ul{padding-top:41px}
    .nav ul li a{font-size:16px}
    .nav ul li.menu-item-has-children a{background-position-y:6px}
    .nav ul li .sub-menu{top:50px}
    .nav ul li .sub-menu li a{font-size:14px}
    .footer h3{font-size:44px;line-height:1.13em}

}
@media screen and (max-width: 1279px){
    .nav .lg{margin-top:28px;max-width:199px;}
    .nav .btn1{margin-right:0px;max-width:124px}
    .footer h3{font-size:32px;line-height:1.25em}

    .nav ul li a{margin:0 10px;font-size:14px}
    .nav ul li .sub-menu{top:50px}
    .nav ul li .sub-menu li a{font-size:12px}
   
    
}
@media screen and (max-width: 1023px){
    .nav ul{display:none}
	.nav .btn1{display:none}
	#menu-top-right-menu,
	#menu-top-left-menu{display:none}
    a.mobile-menu{display:block;float:right}
    .mm-panels{background:#fff}
    .mm-listview > li > a, .mm-listview > li > span{color:#21334c;font-weight:700;font-family:"Roboto"}
    .mm-listview > li > a:hover, 
    .mm-listview > li > span:hover{background:#21334c;color:#e39a07}
    .mm-listview > li > a:hover span:after{color:#e39a07}
    .mm-menu .mm-listview > li .mm-next:hover:after{border-color:#e39a07}
    .footer .n{margin-top:20px}
}

@media screen and (max-width: 768px){
    .footer{text-align:center}
  
    .footer .btn3{display:inline-block;margin-bottom:20px}
}

@media screen and (max-width: 639px){
    .nav .lg{margin-left:0px}
    #frame_morning{height:489px}
    .footer h3{font-size:21px}
	.footer .btn1{margin:0px 0px 10px}
    .footer .btn2{width:100%;max-width:168px;}
    
}


